churchyard / rpms / python3

Forked from rpms/python3 2 years ago
Clone
Blob Blame Raw
%system_python_abi %{expand: \
%global __requires_exclude ^python\\\\(abi\\\\) = 3\\\\..$
Requires: system-python(abi) = %{python3_version}
}